.main-columnist-profile .columnist--wrapper {
  max-width: 100%;
  display: flex;
  align-items: center; }
  @media only screen and (max-width: 576px) {
    .main-columnist-profile .columnist--wrapper {
      flex-direction: column;
      align-items: center;
      justify-content: center; } }
  .main-columnist-profile .columnist--wrapper .columnist--image {
    max-width: 100%;
    padding-top: 12%;
    width: 146px;
    height: 146px;
    max-height: 100%;
    margin: 0 35px 0 0; }
    .main-columnist-profile .columnist--wrapper .columnist--image img {
      border-radius: 50%; }
  .main-columnist-profile .columnist--wrapper .columnist--desc {
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: calc(395px - 257px);
    width: fit-content;
    width: 330px; }
    @media only screen and (max-width: 576px) {
      .main-columnist-profile .columnist--wrapper .columnist--desc {
        align-items: center; } }
    .main-columnist-profile .columnist--wrapper .columnist--desc h3 {
      display: -webkit-box;
      -webkit-line-clamp: 1;
      -webkit-box-orient: vertical;
      overflow: hidden; }
    .main-columnist-profile .columnist--wrapper .columnist--desc p {
      display: -webkit-box;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;
      overflow: hidden; }
